HTTP/1.1 202 Accepted
Server: CloudFront
Date: Wed, 26 Feb 2025 22:32:17 GMT
Content-Length: 0
Connection: keep-alive
x-amzn-waf-action: challenge
Cache-Control: no-store, max-age=0
Content-Type: text/html; charset=UTF-8
Access-Control-Allow-Origin: *
Access-Control-Max-Age: 86400
Access-Control-Allow-Methods: OPTIONS,GET,POST
X-Cache: Error from cloudfront
Via: 1.1 327f036b81d82ab4a19ea85cef81e3be.cloudfront.net (CloudFront)
X-Amz-Cf-Pop: LAX50-C3
X-Amz-Cf-Id: zmaLWhsC7rXYRlhlfyO14l5s3LdPk6WFqyeG9YlQ_7h-5TFlMTSY_g==

